Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiKZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiKZeroInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiKZeroInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiKZeroInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiLambdaInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiLambdaInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiLambdaInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiLambdaInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiNeutronInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiNeutronInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiNeutronInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiNeutronInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiOmegaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiOmegaMinusInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiOmegaMinusInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiOmegaMinusInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiProtonInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiProtonInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiProtonInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiProtonInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiSigmaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiSigmaMinusInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiSigmaMinusInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiSigmaMinusInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiSigmaPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiSigmaPlusInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiSigmaPlusInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiSigmaPlusInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiXiMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiXiMinusInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiXiMinusInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiXiMinusInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiXiZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiXiZeroInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiXiZeroInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiXiZeroInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGFragmentation.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGFragmentation.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGFragmentation.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGFragmentation.cc,v 1.6 2008/06/09 18:13:16 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGInelastic.cc,v 1.7 2009/05/25 19:07:15 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGKMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGKMinusInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGKMinusInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGKMinusInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGKPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGKPlusInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGKPlusInelastic.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RPGKPlusInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGKZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGKZeroInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGKZeroInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGKZeroInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGLambdaInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGLambdaInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGLambdaInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGLambdaInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGNeutronInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGNeutronInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGNeutronInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGNeutronInelastic.cc,v 1.4 2008/05/05 21:21:55 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGNucleonInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGNucleonInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGNucleonInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGNucleonInelastic.cc,v 1.2 2009/05/25 19:06:03 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGOmegaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGOmegaMinusInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGOmegaMinusInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGOmegaMinusInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGPiMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGPiMinusInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGPiMinusInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPiMinusInelastic.cc,v 1.4 2008/05/05 21:21:55 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGPiPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGPiPlusInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGPiPlusInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPiPlusInelastic.cc,v 1.4 2008/05/05 21:21:55 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGPionInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGPionInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGPionInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPionInelastic.cc,v 1.2 2009/05/25 19:05:47 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGPionSuppression.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGPionSuppression.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGPionSuppression.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPionSuppression.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGProtonInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGProtonInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGProtonInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGProtonInelastic.cc,v 1.4 2008/05/05 21:21:55 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGReaction.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGReaction.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGReaction.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGReaction.cc,v 1.4 2008/05/05 21:21:55 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGSigmaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGSigmaMinusInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGSigmaMinusInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGSigmaMinusInelastic.cc,v 1.1 2007/07/18 21:04:21 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGSigmaPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGSigmaPlusInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGSigmaPlusInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGSigmaPlusInelastic.cc,v 1.1 2007/07/18 21:04:21 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGStrangeProduction.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGStrangeProduction.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGStrangeProduction.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGStrangeProduction.cc,v 1.1 2007/07/18 21:04:21 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGTwoBody.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGTwoBody.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGTwoBody.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGTwoBody.cc,v 1.4 2008/05/05 21:21:55 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGTwoCluster.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGTwoCluster.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGTwoCluster.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGTwoCluster.cc,v 1.5 2008/06/09 18:13:35 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGXiMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGXiMinusInelastic.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGXiMinusInelastic.cc	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGXiMinusInelastic.cc,v 1.1 2007/07/18 21:04:21 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
